CVE-2018-4055 – A local privilege escalation vulnerability exists in the install helper tool of the Mac OS …

Vuln ID: CVE-2018-4055

Published:  2019-03-08  20:29:00Z

Description: A local privilege escalation vulnerability exists in the install helper tool of the Mac OS X version of Pixar Renderman, version 22.2.0. A user with local access can use this vulnerability to read any root file from the file system. An attacker would need local access to the machine to successfully exploit this flaw.

Source: NVD.NIST.GOV

 

Tags